
QGIS Application - Bug report #15073

Advanced Digitizing Panel -> Error

2016-06-19 01:10 AM - R. R.

Status: Closed

Priority: High

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23016

Description

After starting QGIS the advanced digitizing panel throws an error message ('Error').

Associated revisions

Revision 600ff4f8 - 2016-06-30 11:16 PM - Jürgen Fischer

initially disable advanced digitizing panel (fixes #15073)

History

#1 - 2016-06-19 04:37 AM - Nyall Dawson

- Priority changed from Low to High

Raising the priority on this. While it's a harmless error, it's very confusing and unfriendly to users.

#2 - 2016-06-30 02:17 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"600ff4f81ff9b6cd4484939ff544a60f42aa3fa4".
